/* 
  workaroundSDK4.strings
  OneSafe

  Created by Greg on 3/19/11.
  Copyright 2011 Lunabee. All rights reserved.
*/


/* IconType_socialnumber */
"IconType_socialnumber.png" = "IconType_socialnumber.png";

/* imageManageCategory.png */
"imageManageCategory.png" = "imageManageCategory.png";

/* imageExampleCard */
"imageExampleCard.png" = "imageExampleCard.png";